/* header  */




/* front-page header  */




@media screen and (max-width:1450px){
   
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
   
}

@media screen and (max-width:820px) {
   
}
@media screen and (max-width:782px) {
    
}

@media screen and (max-width:520px) { 
    
}